[submodule "public-tests"]
	path = public-tests
	# url = ../wet-1-public-tests.git
	# url = git@gitlab.com:thehedgehogs/234218-data-structures-1/wet-1-public-tests.git
	url = https://gitlab.com/thehedgehogs/234218-data-structures-1/wet-1-public-tests.git
